	// Глобальные текстдравы

	LOGO_MOBILE[0] = TextDrawCreate(17.5000, 423.2393, "LD_SPAC:white"); // пусто
	TextDrawTextSize(LOGO_MOBILE[0], 10.0000, 3.0000);
	TextDrawAlignment(LOGO_MOBILE[0], 1);
	TextDrawColor(LOGO_MOBILE[0], -16763905);
	TextDrawBackgroundColor(LOGO_MOBILE[0], 255);
	TextDrawFont(LOGO_MOBILE[0], 4);
	TextDrawSetProportional(LOGO_MOBILE[0], 0);
	TextDrawSetShadow(LOGO_MOBILE[0], 0);

	LOGO_MOBILE[1] = TextDrawCreate(17.5000, 428.8397, "LD_SPAC:white"); // пусто
	TextDrawTextSize(LOGO_MOBILE[1], 9.0000, 3.0000);
	TextDrawAlignment(LOGO_MOBILE[1], 1);
	TextDrawColor(LOGO_MOBILE[1], -16763905);
	TextDrawBackgroundColor(LOGO_MOBILE[1], 255);
	TextDrawFont(LOGO_MOBILE[1], 4);
	TextDrawSetProportional(LOGO_MOBILE[1], 0);
	TextDrawSetShadow(LOGO_MOBILE[1], 0);

	LOGO_MOBILE[2] = TextDrawCreate(17.5000, 434.4397, "LD_SPAC:white"); // пусто
	TextDrawTextSize(LOGO_MOBILE[2], 10.0000, 3.0000);
	TextDrawAlignment(LOGO_MOBILE[2], 1);
	TextDrawColor(LOGO_MOBILE[2], -16763905);
	TextDrawBackgroundColor(LOGO_MOBILE[2], 255);
	TextDrawFont(LOGO_MOBILE[2], 4);
	TextDrawSetProportional(LOGO_MOBILE[2], 0);
	TextDrawSetShadow(LOGO_MOBILE[2], 0);

	LOGO_MOBILE[3] = TextDrawCreate(22.0000, 409.5195, ","); // пусто
	TextDrawLetterSize(LOGO_MOBILE[3], -0.5755, 2.4623);
	TextDrawAlignment(LOGO_MOBILE[3], 1);
	TextDrawColor(LOGO_MOBILE[3], -11772929);
	TextDrawBackgroundColor(LOGO_MOBILE[3], 255);
	TextDrawFont(LOGO_MOBILE[3], 1);
	TextDrawSetProportional(LOGO_MOBILE[3], 1);
	TextDrawSetShadow(LOGO_MOBILE[3], 0);

	LOGO_MOBILE[4] = TextDrawCreate(22.0000, 415.1194, ","); // пусто
	TextDrawLetterSize(LOGO_MOBILE[4], -0.5755, 2.4623);
	TextDrawAlignment(LOGO_MOBILE[4], 1);
	TextDrawColor(LOGO_MOBILE[4], -11772929);
	TextDrawBackgroundColor(LOGO_MOBILE[4], 255);
	TextDrawFont(LOGO_MOBILE[4], 1);
	TextDrawSetProportional(LOGO_MOBILE[4], 1);
	TextDrawSetShadow(LOGO_MOBILE[4], 0);

	LOGO_MOBILE[5] = TextDrawCreate(15.0000, 423.7997, "LD_BEAT:chit"); // пусто
	TextDrawTextSize(LOGO_MOBILE[5], 9.0000, 4.0000);
	TextDrawAlignment(LOGO_MOBILE[5], 1);
	TextDrawColor(LOGO_MOBILE[5], 286331935);
	TextDrawBackgroundColor(LOGO_MOBILE[5], 255);
	TextDrawFont(LOGO_MOBILE[5], 4);
	TextDrawSetProportional(LOGO_MOBILE[5], 0);
	TextDrawSetShadow(LOGO_MOBILE[5], 0);

	LOGO_MOBILE[6] = TextDrawCreate(16.0000, 429.3996, "LD_BEAT:chit"); // пусто
	TextDrawTextSize(LOGO_MOBILE[6], 9.0000, 4.0000);
	TextDrawAlignment(LOGO_MOBILE[6], 1);
	TextDrawColor(LOGO_MOBILE[6], 286331935);
	TextDrawBackgroundColor(LOGO_MOBILE[6], 255);
	TextDrawFont(LOGO_MOBILE[6], 4);
	TextDrawSetProportional(LOGO_MOBILE[6], 0);
	TextDrawSetShadow(LOGO_MOBILE[6], 0);

	LOGO_MOBILE[7] = TextDrawCreate(16.0000, 432.7597, "LD_BEAT:chit"); // пусто
	TextDrawTextSize(LOGO_MOBILE[7], 9.0000, 4.0000);
	TextDrawAlignment(LOGO_MOBILE[7], 1);
	TextDrawColor(LOGO_MOBILE[7], 286331935);
	TextDrawBackgroundColor(LOGO_MOBILE[7], 255);
	TextDrawFont(LOGO_MOBILE[7], 4);
	TextDrawSetProportional(LOGO_MOBILE[7], 0);
	TextDrawSetShadow(LOGO_MOBILE[7], 0);

	LOGO_MOBILE[8] = TextDrawCreate(24.5000, 422.1192, "LD_BEAT:chit"); // пусто
	TextDrawTextSize(LOGO_MOBILE[8], 4.0000, 5.0000);
	TextDrawAlignment(LOGO_MOBILE[8], 1);
	TextDrawColor(LOGO_MOBILE[8], -16763905);
	TextDrawBackgroundColor(LOGO_MOBILE[8], 255);
	TextDrawFont(LOGO_MOBILE[8], 4);
	TextDrawSetProportional(LOGO_MOBILE[8], 0);
	TextDrawSetShadow(LOGO_MOBILE[8], 0);

	LOGO_MOBILE[9] = TextDrawCreate(23.5000, 427.7196, "LD_BEAT:chit"); // пусто
	TextDrawTextSize(LOGO_MOBILE[9], 4.0000, 5.0000);
	TextDrawAlignment(LOGO_MOBILE[9], 1);
	TextDrawColor(LOGO_MOBILE[9], -16763905);
	TextDrawBackgroundColor(LOGO_MOBILE[9], 255);
	TextDrawFont(LOGO_MOBILE[9], 4);
	TextDrawSetProportional(LOGO_MOBILE[9], 0);
	TextDrawSetShadow(LOGO_MOBILE[9], 0);

	LOGO_MOBILE[10] = TextDrawCreate(24.5000, 433.3196, "LD_BEAT:chit"); // пусто
	TextDrawTextSize(LOGO_MOBILE[10], 4.0000, 5.0000);
	TextDrawAlignment(LOGO_MOBILE[10], 1);
	TextDrawColor(LOGO_MOBILE[10], -16763905);
	TextDrawBackgroundColor(LOGO_MOBILE[10], 255);
	TextDrawFont(LOGO_MOBILE[10], 4);
	TextDrawSetProportional(LOGO_MOBILE[10], 0);
	TextDrawSetShadow(LOGO_MOBILE[10], 0);

	LOGO_MOBILE[11] = TextDrawCreate(30.0000, 421.2793, "ETRP.SU"); // пусто
	TextDrawLetterSize(LOGO_MOBILE[11], 0.2599, 1.0512);
	TextDrawAlignment(LOGO_MOBILE[11], 1);
	TextDrawColor(LOGO_MOBILE[11], -1);
	TextDrawBackgroundColor(LOGO_MOBILE[11], 255);
	TextDrawFont(LOGO_MOBILE[11], 1);
	TextDrawSetProportional(LOGO_MOBILE[11], 1);
	TextDrawSetShadow(LOGO_MOBILE[11], 0);

	LOGO_MOBILE[12] = TextDrawCreate(35.0000, 429.1195, "MEGA"); // пусто
	TextDrawLetterSize(LOGO_MOBILE[12], 0.2301, 0.9559);
	TextDrawAlignment(LOGO_MOBILE[12], 1);
	TextDrawColor(LOGO_MOBILE[12], -16763905);
	TextDrawBackgroundColor(LOGO_MOBILE[12], 255);
	TextDrawFont(LOGO_MOBILE[12], 1);
	TextDrawSetProportional(LOGO_MOBILE[12], 1);
	TextDrawSetShadow(LOGO_MOBILE[12], 0);



	// Экспортировано 13 текстдравов.